<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105">
    <author>DB Modding</author>
    <version>1.2.0.0</version>
    <title>
        <en>John Deere 6030 Comfort Series</en>
    </title>
    <description>
<en><![CDATA[
Price 4cyl: 60.000 $
Price 6cyl: 90.000 $
Power: 85-185hp
Max. speed: 43 km/h or 50 km/h

Models:
6130 - 85 hp
6230 - 90 hp
6330 - 105 hp
6430 - 120 hp
6430 Chiptuning - 135 hp
6530 - 125 hp
6630 - 135 hp
6830 - 145 hp
6930 - 155 hp
6930 Chiptuning - 185 hp

Wheels:
Trelleborg
Michelin
Mitas
Nokian
Continental
BKT

Configurations:
- Light configuration
- Configuration of Beacons
- Front weights and front hydraulic configuration
- Configuration of the front loader console
- GPS configuration
- Front fender configuration

Changelog: 1.1.0.0:
- Added 4-cylinder models
- Added new sounds for 6-cylinder models
- Added control via Interactive Control
- Added several new animations
- Added toolbox configurations
- Added interior mirror configurations
- New three-point linkage model
- Added several details
- Fixed bugs
- Adapted to the passenger script

Changelog: 1.2.0.0:
- Fixed lowering of the front three-point linkage
- Added the missing drive shaft in the 4-cylinder version
- Added several corrections to the model

This tractor is ready for animation control using the mouse and Interactive Control.
]]></en>
<de><![CDATA[
Preis 4cyl: 60.000 €
Preis 6cyl: 90.000 €
Leistung: 85-185 PS
Höchstgeschwindigkeit: 43 km/h oder 50 km/h

Modelle:
6130 - 85 PS
6230 - 95 PS
6330 - 105 PS
6.430 - 120 PS
6430 Chiptuning - 135 PS
6530 - 125 PS
6630 - 135 PS
6830 - 145 PS
6930 - 155 PS
6930 Chiptuning - 185 PS

Reifen:
Trelleborg
Michelin
Mitas
Nokian
Continental
BKT

Konfigurationen:
- Lichtkonfiguration
- Konfiguration der Rundumleuchten
- Frontgewicht und Fronthydraulik konfigurierbar
- Konfiguration der Frontladerkonsole
- GPS-Konfiguration
- Kotflügelkonfiguration

Changelog: 1.1.0.0:
- 4-Zylinder-Modelle hinzugefügt
- Neue Sounds für 6-Zylinder-Modelle hinzugefügt
- Steuerung per Interactive Control hinzugefüg
- Diverse neue Animationen hinzugefügt
- Werkzeugkasten-Konfigurationen hinzugefügt
- Innenspiegel-Konfigurationen hinzugefügt
- Neues Dreipunktgestänge-Modell
- Diverse Details hinzugefügt
- Fehler behoben
- An das Beifahrer-Skript angepasst

Changelog: 1.2.0.0:
- Absenkung der vorderen Dreipunktaufhängung korrigiert
- Fehlende Antriebswelle in der 4-Zylinder-Version hinzugefügt
- Diverse Modellkorrekturen vorgenommen

Dieser Traktor ist bereit für die Animationssteuerung per Maus und Interactive Control.
]]></de>
<fr><![CDATA[
Prix 4cyl: 60.000 €
Prix 6cyl: 90.000 €
Puissance: 85-185 ch
Vitesse maximale: 43 km/h ou 50 km/h

Configurations:
- Des modèles:
6130 - 85 ch
6230 - 95 ch
6330 - 105 ch
6430 - 120 ch
Chiptuning 6430 - 135 ch
6530 - 125 ch
6630 - 135 ch
6830 - 145 ch
6930 - 155 ch
6930 Chiptuning - 185 ch

- Roues:
TRELLEBORG
MICHELIN
MITAS
NOKIAN
CONTINENTAL
BKT

- Configuration légère
- Configuration des voyants
- Poids avant et configuration hydraulique avant
- Configuration de la console du chargeur frontal
- Configuration GPS
- Configuration de l'aile avant

Changelog: 1.1.0.0:
- Ajout de modèles 4 cylindres
- Ajout de nouveaux sons pour les modèles 6 cylindres
- Ajout du contrôle via la Interactive Control
- Ajout de plusieurs nouvelles animations
- Ajout de configurations de boîte à outils
- Ajout de configurations de rétroviseurs intérieurs
- Nouveau modèle d'attelage trois points
- Ajout de divers détails
- Correction de bugs
- Adaptation au script passager

Changelog: 1.2.0.0:
- Correction de l'abaissement du relevage trois points avant
- Ajout de l'arbre de transmission manquant sur la version 4 cylindres
- Ajout de plusieurs corrections au modèle

Ce tracteur est compatible avec le contrôle des animations à la souris et via la Interactive Control.
]]></fr>
<pl><![CDATA[
Cena 4cyl: 60.000 €
Cena 6cyl: 90.000 €
Moc: 85-185 km
Maksymalna prędkość: 43 km/h lub 50 km/h

Konfiguracje:
- Modele:
6130 - 85 km
6230 - 95 km
6330 - 105 km
6430 - 120 km
6430 Chiptuning - 135 km
6530 - 125 km
6630 - 135 km
6830 - 145 km
6930 - 155 km
6930 Chiptuning - 185 km

- Koła:
TRELLEBORG
MICHELIN
MITAS
NOKIAN
CONTINENTAL
BKT

- Konfiguracja świateł
- Konfiguracja świateł ostrzegawczych
- Koniguracja przednich obiciążników i przedniego TUZ
- Konfiguracja konsoli ładowacza czołowego
- Konfiguracja GPS
- Konfiguracja przednich błotników

Changelog: 1.1.0.0:
- dodano modele 4 cylindrowe
- dodano nowe dźwięki 6 cylindrowych modeli
- dodane sterowanie poprzez Interactive Control
- dodano kilka nowych animacji
- dodano konfiguracje skrzynki narzędziowej
- dodano konfiguracje wewnetrznego lusterka
- nowy model TUZ
- dodano kilka detali
- poprawiono błędy
- przystosowano do skryptu pasażera

Changelog: 1.2.0.0:
- Naprawiono opuszczanie przedniego TUZ
- Dodano brakujący wał napędowy w wersji 4 cylindrowej
- Dodano kilka poprawek w modelu

Ten traktor jest przygotowany do sterowania animacjami za pomocą myszy oraz Interactive Control.
]]></pl>
</description>

	<vehicleTypes>
    <type name="6030series" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="cover"/>
		<specialization name="trailer" />
		<specialization name="fillVolume" />
		<specialization name="dischargeable" />
    </type>
    </vehicleTypes>

   <l10n>
         <text name="configuration_tuz"><en>Front Hydraulic</en><de>Fronthydraulik</de><fr>Hydraulique avant</fr><pl>Przedni TUZ</pl></text>
         <text name="configuration_lewy"><en>Left beacon light</en><de>RUL links</de><fr>Phare gauche</fr><pl>Lewe światło ostrzegawcze</pl></text>
         <text name="configuration_prawy"><en>Right beacon light</en><de>RUL rechts</de><fr>Phare droit</fr><pl>Prawe światło ostrzegawcze</pl></text>
         <text name="configuration_oba"><en>Two beacon lights</en><de>Beide RUL</de><fr>Deux phares beacon</fr><pl>Dwa światła ostrzegawcze</pl></text>
         <text name="configuration_lampy"><en>Extra lights</en><de>Zusatzbeleuchtung</de><fr>Lumières supplémentaires</fr><pl>Dodatkowe światła</pl></text>
         <text name="configuration_gps"><en>StarFire 6000 Receiver</en><de>StarFire 6000 Empfänger</de><fr>Récepteur StarFire 6000</fr><pl>Odbiornik StarFire 6000</pl></text>
		 <text name="configuration_blotniki"><en>Front fenders</en><de>Kotflügel vorne</de><fr>Ailes avant</fr><pl>Przednie błotniki</pl></text>
		 <text name="configuration_valueDefault_2"><en>Standard 2</en><de>Standard 2</de><fr>La norme 2</fr><pl>Standardowe 2</pl></text>
		 <text name="configuration_valueWheelWeights_2"><en>Wheel weights 2</en><de>Radgewichte 2</de><fr>Poids des roues 2</fr><pl>Obciążniki kół 2</pl></text>
		 <text name="configuration_koguty"><en>Beacon light</en><de>RUL</de><fr>Phare</fr><pl>Światło ostrzegawcze</pl></text>
		 <text name="ic_foldSteeringBase"><en>IC: Fold steeringbase</en><de>IC: Klappbare Lenkbasis</de><fr>IC: Base de direction repliable</fr><pl>IC: Złóż podstawe kierownicy</pl></text>
		 <text name="ic_unfoldSteeringBase"><en>IC: Unfold steeringbase</en><de>IC: Ausklappen der Lenkbasis</de><fr>IC: Déplier la base de direction</fr><pl>IC: Rozłóż podstawe kierownicy</pl></text>
		 <text name="ic_beaconLightsOn"><en>IC: Turn on beacon light</en><de>IC: Warnblinker einschalten</de><fr>IC: Allumer le gyrophare</fr><pl>IC: Włącz światło ostrzegawcze</pl></text>
		 <text name="ic_beaconLightsOff"><en>IC: Turn off beacon light</en><de>IC: Warnleuchte ausschalten</de><fr>IC: Éteignez le gyrophare</fr><pl>IC: Wyłącz światło ostrzegawcze</pl></text>
		 <text name="ic_operatingTime"><en>IC: Show operating time</en><de>IC: Betriebszeit anzeigen</de><fr>IC: Afficher le temps de fonctionnement</fr><pl>IC: Pokaż czas działania</pl></text>
		 <text name="ic_speed"><en>IC: Show speed</en><de>IC: Geschwindigkeit anzeigen</de><fr>IC: Afficher la vitesse</fr><pl>IC: Pokaż prędkość</pl></text>
		 <text name="ic_removeFender"><en>IC: Remove the fender</en><de>IC: Entfernen Sie den Kotflügel</de><fr>IC: Retirez le garde-boue</fr><pl>IC: Zdejmij błotnik</pl></text>
		 <text name="ic_installFender"><en>IC: Install the fender</en><de>IC: Montieren Sie den Kotflügel</de><fr>IC: Installez le garde-boue</fr><pl>IC: Zamontuj błotnik</pl></text>
		 <text name="ic_openZaslona"><en>IC: Open the sun visor</en><de>IC: Sonnenblende öffnen</de><fr>IC: Ouvrez le pare-soleil</fr><pl>IC: Otwórz osłonę przeciwsłoneczną</pl></text>
		 <text name="ic_closeZaslona"><en>IC: Close the sun visor</en><de>IC: Schließen Sie die Sonnenblende.</de><fr>IC: Fermez le pare-soleil</fr><pl>IC: Zamknij osłonę przeciwsłoneczną</pl></text>
		 <text name="configuration_lusterkoWewnetrzne"><en>Interior mirror</en><de>Innenspiegel</de><fr>Miroir intérieur</fr><pl>Lusterko wewnętrzne</pl></text>
		 <text name="configuration_skrzynka"><en>Tool box</en><de>Werkzeugkasten</de><fr>Boîte à outils</fr><pl>Skrzynka narzędziowa</pl></text>
		 <text name="ic_ramionaTuzRozloz"><en>Unfold the three-point linkage arms</en><de>Klappen Sie die Dreipunkt-Gelenkarme aus</de><fr>Dépliez les bras de liaison à trois points</fr><pl>Rozłóż ramiona TUZ</pl></text>
		 <text name="ic_ramionaTuzZloz"><en>Fold the three-point linkage arms</en><de>Klappen Sie die Dreipunkt-Gelenkarme ein</de><fr>Repliez les bras de liaison à trois points</fr><pl>Złóż ramiona TUZ</pl></text>
    </l10n>
	
    <iconFilename>icon_6030comfort.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>	
		<storeItem rootNode="vehicle" xmlFilename="johndeere6030comfort.xml"/>	
		<storeItem rootNode="vehicle" xmlFilename="johndeere6030comfort4cyl.xml"/>	
    </storeItems>
</modDesc>

